/* */
@font-face{
font-family: DINPro-Medium;
src: url('./assets/font/DINPro-Medium.ttf'),
     url('./assets/font/DINPro-Medium.eot'); 
}
@font-face{
font-family: DINPro-Regular;
src: url('./assets/font/DINPro-Regular.ttf'),
     url('./assets/font/DINPro-Regular.eot'); /* IE9+ */
}
@font-face{
font-family: SourceHanSansCN-Medium;
src: url('./assets/font/SourceHanSansCN-Medium.ttf');
}
*{
	outline:0 !important;
}
html { -webkit-text-size-adjust: 100%;}
body{
	font-family: DINPro-Regular, -apple-system,system-ui, BlinkMacSystemFont, SourceHanSansCN-Medium, 微软雅黑, Arial, Helvetica, sans-serif !important;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}
.elementor-widget-text-editor{
	font-family: DINPro-Regular,微软雅黑, Arial, Helvetica, sans-serif !important;
}
h1,h2,h3{
	font-family:DINPro-Medium, PingfangSC-Medium, SourceHanSansCN-Medium, 微软雅黑, Arial, Helvetica, sans-serif !important;
}
h4,h5,h6{
	font-family:DINPro-Regular,微软雅黑, Arial, Helvetica, sans-serif !important;
}
img{
	max-width:100%;
	height:auto;
}
ul{
	margin:0;
	padding:0;
}
li{
	list-style:none;
}
/*head*/
.site-header{
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:2;
}
.logo{
	margin-top:42px;
}
.logo a{
	width:275px;
	height:98px;
	overflow:hidden;
	display: flex;
	margin-left:-112px;
}
.logo .pull-left{
	width:40%;
	background-size:100% auto;
}
.logo .pull-right{
	width:60%;
}
.logo a:hover .animated{
	animation-name: logo;
	animation-delay:0.06s;
	animation-duration: 1.2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
}
@keyframes logo{
	0%,7.13%{
		background-position:0% 0%;
	}
	7.14%,14.28%{
		background-position:0% 5%;
	}
	14.29%,21.42%{
		background-position:0% 10%;
	}
	21.43%,28.56%{
		background-position:0% 15%;
	}
	28.57%,35.70%{
		background-position:0% 20%;
	}
	35.71%,42.85%{
		background-position:0% 25%;
	}
	42.86%,49.99%{
		background-position:0% 30%;
	}
	50%,57.13%{
		background-position:0% 35%;
	}
	57.14%,64.28%{
		background-position:0% 40%;
	}
	64.29%,71.42%{
		background-position:0% 45%;
	}
	71.43%,78.56%{
		background-position:0% 50%;
	}
	78.57%,85.70%{
		background-position:0% 55%;
	}
	85.71%,92.85%{
		background-position:0% 60%;
	}
	92.86%,99.99%{
		background-position:0% 65%;
	}
	100%{
		background-position:0% 70%;
	}
}
.menu{
	text-align:right;
	list-style:none;
}
.menu li{
	display:inline-block;
}
.menu a{
	color:rgba(17,17,17,0.6);
	font-size:15px;
	letter-spacing:1px;
	text-decoration:none !important;
	display:block;
	padding:80px 0 0 0;
	transition: all 0.3s;
	margin-right:-120px;
}
.menu a:hover{
	color:#333;
	/*background:#FFF;*/
	
}
/*first-slide*/
.first-slider{
	position:relative;
}
.first-slider .swiper-slide{
	text-align:center;
	color:#333;
}
.first-slider .swiper-slide-bg{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
/**.first-slider .swiper-slide a{
	position:absolute;
	bottom:80px;
	color:#000;
	font-size:14px;
	letter-spacing:1px;
	left:50%;
	transform: translate3d(-50%,0px , 0px);
}**/
.first-slider .swiper-slide a:hover{
	color:#333;
}
.first-slider .swiper-button-prev{
	background:url(../../../wp-content/uploads/2017/07/arrow-left.png);
	width:18px;
	height:30px;
}
.first-slider .swiper-button-next{
	background:url(../../../wp-content/uploads/2017/07/arrow-right.png);
	width:18px;
	height:30px;
}
.first-slider .swiper-button-prev{
	left:8.3%;
}
.first-slider .swiper-button-next{
	right:8.3%;
}
/*HOME*/
#home-block-1 p{
	color:#d5d5d5;
	font-size:15px;
	line-height:1.75;
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding:0 !important;
}
.site-main{
	overflow:hidden;
}
.row-portfolio{
	overflow:hidden;
}
.single .row-portfolio{
	margin-top:50px;
}
.row-portfolio .elementor-col-33{
	width:25%;
	float:left;
	transition:all 0.3s;
}
.row-portfolio .elementor-col-20{
	width:16.66%;
	float:left;
	transition:all 0.3s;
    padding: 0 1px;
}
.row-portfolio .elementor-col-100{
	width:100%;
}
.row-portfolio.infinite .elementor-col-33{
	padding:0;
}
@media screen and (max-width: 768px) {
    .row-portfolio .elementor-col-33{
		width:100%;
		float:left;
	}
	.row-portfolio .elementor-col-20{
		width:50%;
		float:left;
	}
	.site-header{
		position:absolute;
	}
	.page-id-22 .site-header{
		position:inherit;
	}
	.site-header .logo{
		margin-top:10px;
	}
	.site-header .menu a{
		padding: 0;
		line-height: 2;
		font-size: 18px;
		position: absolute;
		top: 50%;
		right: 20px;
		font-size:4vmin;
		margin-top:-2vmin;
	}
	.site-header .menu a:hover{
		background: none;
	}
	.logo a {
		width: 240px;
		height: 80px;
		display:block;
	}
	.logo a img.pull-right{
		display:block;
		width:50%;
		height:auto;
		float:left !important;
	}
}
.elementor-col-50{
	width:50%;
}
.elementor-col-25,
.elementor-col-33,
.elementor-col-50,
.elementor-col-75,
.elementor-col-66,
.elementor-col-100{
	padding:0 20px;
	float:left;
}
.portfolio{
	display:block;
	text-decoration:none !important;
}
.portfolios{
	margin-top:20px;
}
.portfolio-img{
	position:relative;
	margin-bottom:15px;
	overflow: hidden;
}
.portfolio-img:after{
	display:block;
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(237, 237, 237, 0.25);
	opacity:0;
	transition: all 0.3s;
}
.portfolio:hover .portfolio-img:after{
	opacity:1;
}
.portfolio-img img{
	display:block;
	width:100%;
	height:auto;
}
.portfolio-title{
	color:#000;
	display:block;
	text-align:center;
	margin-bottom:10px;
}
.single .portfolio-title{
	color:rgba(0,0,0,0.7);
}
.portfolio-type{
	color:rgba(0,0,0,0.7);
	display:block;
	text-align:center;
	margin-bottom:40px;
	font-size:13px;
}

.single .site-content-contain {
	width:100%;
}
.single .site-content-contain .site-main p img{
	display:block;
	width:100%;
	height:auto;
}
.single .site-content-contain .site-main p br{
	display:none;
}
.social-media-bar .go-top{
	margin-left:4vmin;
	cursor:pointer;
}
.go-top img{
	transition: all 0.3s;
	display:block;
	width:100%;
	height:auto;
}
.go-top:hover img{
	opacity:0.4;
}
.contact-foot .social-media-bar{
	position:relative;
}
.contact-foot .social-media-bar .go-top{
	position:absolute;
	right:0;
}
#infscr-loading{
	text-align:center;
	clear:both;
}
.swiper-container .mejs__controls,.mejs__offscreen{
	display:none;
}
.height-100{
	position:relative;
}
.height-100 .elementor-container{
	position:absolute !important;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.height-100 .height-100-content{
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}
@media screen and (min-width:1024px){
	.hide-table-block{
	display:none;
	}
}
@media screen and (max-width:1023px){
	.visiable-table-block{
	display:none;
	}
}
.contact-foot{
	display:none;
}

.page-id-22 .contact-foot{
	display: block;
    padding: 40px 15% 60px;
    width: 100% !important;
    margin: 0;
}
.page-id-22 .contact-foot .go-top{
	margin-right:-120px;
}
.normal-foot{
	padding:0 15%;
	width:70% !important
}
/*.page-id-22 .normal-foot{
	display:none;
}*/
.contact-foot h3{
	font-size:18px;
	margin:0 auto 15px;
	color:#000;
	font-weight:bold; 
}
.contact-foot p{
	color:#000;
	margin:0;
	line-height:1.7;
	font-size:14px;
}
.contact-foot p a{
	color:#000;
}
.social-media-bar{
	margin:25px 0 25px;
}
.normal-foot .social-media-bar{
	margin-top:15px;
	margin-bottom:15px;
	margin-right:-130px;
}
.social-media-bar .pull-right,
.social-media-bar .pull-left{
	display:block;
	width:28px;
	height:28px;
	position:relative;
	margin-right:10px;
}
.social-media-bar div>.qrcode{
	display:none;
	position:absolute;
	bottom:28px;
	
}
.social-media-bar div:hover>.qrcode{
	display:block;
	width:138px;
    height: auto;
	max-width: none;
	margin-left:-55px;
}
.social-media-bar a>.on,
.social-media-bar div>.on{
	display:none;
}
.social-media-bar a:hover>.on,
.social-media-bar div:hover>.on{
	display:block;
}
.social-media-bar a>.off,
.social-media-bar div>.off{
	display:block;
}
.social-media-bar a:hover>.off,
.social-media-bar div:hover>.off{
	display:none;
}
.contact-foot .map{
	margin-bottom:80px;
	display:block;
	width:100%;
	height:auto;
	transition: all 1s;
}
.contact-foot .map:hover{
	-webkit-filter: brightness(1.1);
}
.contact-foot .copyright{
	color:#808080;
	font-size:11px;
}
.site-footer{
	border-top:1px solid #e2e2e2;
	background:#f2f2f2;
	
}
.site-content{
	border-bottom:60px solid #fff;
}
/*.page-id-22 .site-content{
	border-bottom:0;
}
.page-id-22 .site-footer{
	background:#fff;
	border:0;
}*/

.normal-foot p{
	margin-top:20px;
	color:#808080;
	font-size:11px;
	margin-left:-100px;
}

#home-about{
	padding-left:5%;
	padding-right:5%;
}
.case-content{
	padding:135px 0;
}
.case-content .container{
	width:80% !important;
}
.case-content .case-title{
	font-size:45px;
	margin:0 0 20px 0;
}
.case-content .case-type{
	margin:0 0 30px 0;
	font-size:28px;
}
.case-content .case-p{
	line-height:1.7;
}
.case-content .case-p p{
	margin-bottom:30px;
	font-weight: 100;
}
.case-content .case-p br{
	display:block !important;
	
}
@media screen and (max-width: 768px) {
	.page-id-22 .site-footer{
		border-top:none;
	}
	.page-id-22 .contact-foot{
		background:#f2f2f2;
		padding-top:0;
		padding-left:0;
		padding-right:0;
	}
	.page-id-22 .contact-foot .foot-content{
		margin-left:15px;
		margin-right:15px;
	}
	.contact-foot{
	}
	.contact-foot .map{
		margin-bottom:40px;
	}
	.contact-foot h3{
		font-size:17px;
	}
	.contact-foot p{
		font-size:14px;
	}
	.normal-foot{
		padding:0;
		width:100% !important;
	}
	.normal-foot .col-sm-6.pull-right{
		float:none !important;
		text-align:center;
	}
	.normal-foot .social-media-bar .pull-right{
		float:none !important;
		display:inline-block;
	}
	.normal-foot p{
		font-size:2.1vmin;
	}
	.normal-foot .social-media-bar .pull-right,
	.normal-foot .social-media-bar .pull-left{
		width:8vmin;
		height:8vmin;
		margin-right:3vmin;
	}
	.normal-foot .social-media-bar div:hover>.qrcode{
		bottom:8vmin;
		width:40vmin;
		margin-left:-16vmin;
	}
	.elementor-22 .elementor-element.elementor-element-fma8fwi{
		padding:0 0 !important;
		margin-top:0 !important;
	}
	.elementor-22 .elementor-element.elementor-element-4t29qdw{
		padding:0 !important;
	}
	#about-block{
		padding-top: 50px !important
	}
	.normal-foot p{
		margin-top:10px;
		color:#808080;
		font-size:11px;
		margin-right:0;
	}
	.normal-foot .social-media-bar{
		margin-top:15px;
		margin-bottom:15px;
		margin-left:0px;
		position:relative;
	}
	.normal-foot .social-media-bar .go-top{
		position:absolute;
		top:0px;
		right:0px;
		margin:0;
		padding:0;
	}
	#home-about{
		padding-left:0;
		padding-right:0;
	}
	.page-id-22 .site-main p{
		line-height:1.7 !important;
	}
	.home .elementor-12 .elementor-element.elementor-element-fucsnsi{
		margin-top: 0px!important;
	}
	.case-content .container{
		width:100%!important;
	}
	.case-content{
		padding:60px 0;
	}
	.case-content .container{
		width:100% !important;
	}
	.normal-foot p{
		margin-left:0;
	}
	.menu a{
		margin-right:0;
	}
	.normal-foot .social-media-bar{
		margin-right:0;
	}
	.page-id-22 .normal-foot .social-media-bar{
		text-align:left !important;
		padding-top:30px;
	}
	.page-id-22 .normal-foot .social-media-bar .go-top{
		top:30px;
	}
	.page-id-22 .normal-foot p{
		text-align:left !important;
	}
	.page-id-22 .contact-foot{
		padding: 0px 0px;
		overflow: hidden;
	}
	.case-content .case-p p{
		font-weight: normal;
	}
	.elementor-12 .elementor-element.elementor-element-wzppcvo .elementor-image img{
		display:block;
		margin:0 auto;
		max-width:95% !important;
	}
}
#home-about .elementor-col-25 {
	width:25%;
	float:left;
}
.first-slider .swiper-slide, 
.second-slider .swiper-slide{
	position:relative;
}
.swiper-nav-bar{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:#fff;
	line-height:1.5;
	font-size: 16px;
	z-index:2;
}
.swiper-nav-bar .container{
	position:relative;
	padding:25px 0;
}
.swiper-link{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:1;
}
.swiper-nav-bar .pull-left{
	margin-left: -85px;
	
}
.swiper-buttons{
	position:absolute;
	bottom:0;
	height:92px;
	width:180px;
	right:0;
	margin-right:-105px;
	padding:31px 0;
}
.swiper-buttons .swiper-pagination {
	right:0;
}
.swiper-buttons span{
	margin:0 5px;
}
.swiper-pagination-bullet-active{
	background:#000 !important;
	opacity:0.5 !important;
}


.text-right{
	text-align:right;
}
header .head-container{
	width:70%;
}
.single-readmore{
	color:#000 !important;
	font-size: 20px;
	margin:110px auto 70px;
	display:block;
	text-align:center;
	font-weight:100;
}
#cases{
	padding-top:140px;
}
.elementor-12 .elementor-element.elementor-element-m774e9s a{
	color:#111;
}
@media screen and (max-width: 768px) {
	.logo .pull-left{
		display:none;
	}
	.text-right{
		text-align:left !important;
	}
	header .head-container{
		width:100%;
	}
	.head-container .logo a{
		margin:0;
	}
	.head-container .menu{
		margin:0;
	}
		
	.case-content .case-title{
		font-size:26px;
		margin:0 0 25px 0;
	}
	.case-content .case-type{
		margin:0 0 30px 0;
		font-size:24px;
	}
	.case-content .case-text{
		font-size:16px;
		line-height:1.8;
	}
	.case-content .case-text br{
		display:block !important;
		
	}
	.single .swiper-slide{
		height:255px !important;
	}
	.elementor-12 .elementor-element.elementor-element-wzppcvo > .elementor-widget-container{
		margin: 0 10% !important;
	}
	.elementor-22 .elementor-element.elementor-element-wa4hamk > .elementor-widget-container{
		padding: 0!important;
		text-align:center;
	}
	.swiper-slide.hidden-xs{
		position:absolute!important; 
		z-index:-999!important; 
		float:left!important; 
		left:-999px!important;
		width:0!important;
		height:0!important;
	}
	.page-id-22 .contact-foot .go-top{
		margin-right:0px;
	}
	.single .site-content-contain{
		position: inherit;
	}
	.swiper-nav-bar .container {
		padding-left:25px;
		float:left;
	}
}
@media screen and (min-width: 2500px) { 
	.page-id-22 .site-content h2{
		font-size:24px !important;
	}
	.page-id-22 .site-content p{
		font-size:16px !important;
		line-height:2 !important;
	}
	.foot-content h3{
		font-size:22px !important;
	}
	.foot-content p,
	.foot-content a{
		font-size:16px !important;
	}
	.foot-content .copyright,
	.normal-foot p{
		font-size:12px !important;
	}
	.social-media-bar .pull-right,
	.social-media-bar .pull-left{
		
		width:34px;
		height:34px;
		margin-right:15px;
	}
	.social-media-bar div>.qrcode{
		
		bottom:34px;
		
	}
	.social-media-bar div:hover>.qrcode{
		
		margin-left:-49px;
	}
	.case-content .case-title{
		font-size: 55px;
	}
	.case-content .case-type {
		font-size: 30px;
	}
	.case-content .case-p {
		font-size:16px !important;
	}
}
@media screen and (min-width: 4000px) {
	.page-id-22 .site-content h2{
		font-size:38px !important;
	}
	.page-id-22 .site-content p{
		font-size:20px !important;
		line-height:2 !important;
	}
	.foot-content h3{
		font-size:34px !important;
	}
	.foot-content p,
	.foot-content a{
		font-size:20px !important;
	}
	.foot-content .copyright,
	.normal-foot p{
		font-size:14px !important;
	}
	.social-media-bar .pull-right,
	.social-media-bar .pull-left{
		
		width:48px;
		height:48px;
		margin-right:15px;
	}
	.social-media-bar div>.qrcode{
		
		bottom:48px;
		
	}
	.social-media-bar div:hover>.qrcode{
		
		margin-left:-45px;
	}
	.case-content .case-title{
		font-size: 65px;
	}
	.case-content .case-type {
		font-size: 36px;
	}
	.case-content .case-p {
		font-size:20px !important;
	}
}
#about{
	display:none;
}
.icon-menu{
	width:4vmin;
	height:4vmin;
	position: relative;
	overflow: hidden;
	
}
.icon-menu .bg{
	position: absolute;
	top:10%;
	bottom:10%;
	left:0;
	right:0;
}
.icon-menu .p-1{
	position: absolute;
	left:0;
	right:0%;
	background: #000;
	height:15%;
	top:10%;
	border-radius: 1px;
	transition: all 0.5s;
	transform-origin:left top;
	width:100%;
}
.icon-menu .p-2{
	position: absolute;
	left:0;
	right:0;
	background: #000;
	height:15%;
	top:42.5%;
	border-radius: 1px;
	transition: all 0.2s;
	width:100%;
}
.icon-menu .p-3{
	position: absolute;
	left:0;
	right:0%;
	background: #000;
	height:15%;
	bottom:10%;
	border-radius: 1px;
	transition: all 0.5s;
	transform-origin:left bottom;
	width:100%;
}
.active .icon-menu .p-2{
	opacity: 0;
	
}
.active .icon-menu .p-1{
	width: 105.7%;
	transform: rotate(37.8deg);
	left:15%;
	height:20%;
}	
.active .icon-menu .p-3{
	width: 105.7%;
	transform: rotate(-37.8deg);
	left:15%;
	height:20%;
}	
.head-container .row{
	display:flex;
}

.logo .pull-left{
	opacity:0;
}